/* Start skin core lm */

/*
    LM sites css order:

    /client/styles.css  (shared with skin sites, has std and widget styles)
    /client/skin_core_lm.css  (this overrides above, should be just LM specific styles
    [local]/style_p_lm.css (inludes replaceable styles from /common/_private/config/lmconfig/0/base.css written at template save time)
    [if applicable] /common/_private/config/lmconfig/[rvlayoutid]/base.css

    */
/* -------------------------------New Core Styles from SP and ST----------------------------------------- */

h1, .h1, .H1, .PageTitle, .PageTitle2, h2, .h2, .H2,h3, .h3, h4,.h4,.H4,h5,.h5,.H5,h6,.h6 {
    color: black; /*force the color to black to avoid white on white....the important can be temporary until the base.css gets written out*/
}

table {
    width: 100%;
}

img
{max-width:100%}

.header_one
{
    width: 100%;
}

/*--WIDGET TEXT COLOUR:--*/
.widget h3 {
    color: #000000;    
	font-size: 10pt;
    padding: 10px;
}

/*--ITEM PADDING:--*/
.RadMenu .rmRootLink {
 padding: 6px 30px;
}





/*-----------------------CORE LAYOUT STYLES-----------------------*/


#extremeouterwrapper {
    width: 995px;
    margin: 0px auto 0;
}


#outerwrapper {
    float: left;
    padding: 15px 0 15px 15px;
    height: auto;
    background-color: #ffffff;
    margin-bottom: 20px;
}

#topbar {
    width: auto;
    height: auto;
}





#header {
    float: left;
    width: 980px;
}



#header .widget.ImageWidget {
    margin-bottom: 10px;
    overflow: hidden;
}

#menu {
    float: left;
    width: 980px;
}

#main {
    float: left;
    width: 980px;
    height: auto;
    overflow: hidden;
    padding-bottom: 30px;
}


/*COLUMN OPTIONS*/
/* OPTION ONE = MAIN COLUMN ONLY | OPTION TWO - MAIN COLUMN, RIGHT COLUMN | OPTION THREE - LEFT COLUMN, MAIN COLUMN, RIGHT COLUMN */

#column {
    float: left;
}

.colleft_one {
    width: 0px;
}

.colleft_two {
    width: 0px;
}

.colleft_three {
    width: 315px;
}

.colmain_one {
    width: 980px;
}

.colmain_two {
    width: 665px;
}

.colmain_three {
    width: 665px;
}

.colright_one {
    width: 0px;
}

.colright_two {
    width: 315px;
}

.colright_three {
    width: 0px;
}



#footerwrapper {
    float: left;
    height: auto;
}

#footer {
    float: left;
    height: auto;
    width: 980px;
    padding-top: 15px;
}

/*----------------------- END CORE LAYOUT STYLES-----------------------*/

div.layer div.layer_row {
    width: 100%;
}

div.layer div.layer_row > div {
}

div.layer div.layer_row_50 {
    width: 50%;
    float: left;
}

div.layer div.layer_row_33 {
    width: 33.33%;
    float: left;
}
div.layer div.layer_row_66 {
    width: 66.66%;
    float: left;
}

#footerIAS {
    background-image: url("/images/poweredByInteractSport.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 60px;
    border-top: 1px solid #d3d7df;
    text-align:center;
    background-position: center; 
}

.PageMainContent {
    overflow: auto;
}

/*----------------------------------END NEWS STYLES--------------------------------------------------------------*/

/*mobile*/

@media (max-width: 768px) and (max-height : 768px) {

    div#menufix
    {
        width:100%;
        height:5000px;
        position:absolute;
        top:0px!important;
        display:none;
    }
    div#extremeouterwrapper, div#outerwrapper {
        margin: 0px !important;
        padding: 0px !important;
    }
    #main {
        padding-bottom: 10px;
    }
    #column {
    }
    div#outerwrapper {
        float: none !important;
    }
    div#extremeouterwrapper, div#menu, div#header, div#main, div#footer, .widget, .BannerWidget, div#footercontainer {
        width: 100% !important;
    }
    div.colmain_one, div.colmain_two, div.colright_two {
        float: none;
        width: 100% !important;
    }
    #footerInteractSport {
        width: 100%;
    }
    div#header.pinned {
        position: fixed;
        margin: 0px auto;
        width:100px;
        top: 0px;
        background-color: white;
        z-index: 9999;
        transition: background .25s ease-in-out;
            -moz-transition: background .25s ease-in-out;
        -webkit-transition: background .25s ease-in-out;
    }

    div#main.pinned {
        margin-top: 120px;
    }


   

    div.layer div.layer_row > div {
        float: none;
        width: 100%;
    }

   

    .PageMainContent {
        padding-left: 0px;
    }



   


    div.colmain_two, div.colright_two {
        float: none;
        width: 100%;
    }

    .colmain_two table, div#header table {
        max-width: 400px !important;
    }


    div#footercontainer div#rightcontent div#iaslogo {
        float: none !important;
    }

    div#footercontainer div#rightcontent div#small_icons {
        float: none !important;
    }

   
}


.footer_one { 
width: 100%; 
}

/* Facebook iframe doesn't seem to respect set height */
.FacebookWidget {
    height: auto !important;
}